@media print {
  .header, footer, #CookiebotWidget {
    display: none !important;
  }
  .wrapper {
    padding: 0 !important;
  }
  @page {
    margin: 0.5cm 0.4cm 0.4cm 0.4cm;
  }
  body {
    margin: 0.25cm;
  }
  label {
    font-weight: normal;
  }
  a[href]:after {
    content: none !important;
  }
  body {
    -webkit-print-color-adjust: exact; /*Chrome, Safari */
    color-adjust: exact; /*Firefox*/
  }
  .white-text-print {
    -webkit-print-color-adjust: exact; /*Chrome, Safari */
    color-adjust: exact; /*Firefox*/
  }
  .pagebreak {
    clear: both;
    page-break-after: always;
  }
}
.header, footer {
  display: none !important;
}

body {
  color: #000 !important;
}
.set-height-pictures {
 
}
.page-print-house {
  max-width: 793px;
  display: block;
  margin: 0 auto;
}
.page-print-house .print-header-wrapper {
  height: 101px;
  background-size: cover !important;
}
.page-print-house .qr-code-wrapper {
  margin-right: 10px;
}
.page-print-house .ground-plan-wrapper {
  /* max-height: 960px;
  height: 960px; */
}
.page-print-house .upper-print-house-wrapper {
  
}
.page-print-house h1, .page-print-house h2, .page-print-house h3, .page-print-house h4, .page-print-house p, .page-print-house ol, .page-print-house li, .page-print-house ul, .page-print-house a {
  color: #000 !important;
}
.page-print-house h3 {
  color: #fff!important;
  margin: 0;
}
.page-print-house .print-header {
  background: #d22238;
  padding: 0;
  color: #fff;
}
.page-print-house .print-header .print-header-text {
  text-align: right;
}
.page-print-house .print-header .print-header-text p {
  margin: 0;
  color: #fff !important;
}
.page-print-house .print-house-title {
  font-size: 3.5rem;
  line-height: 1;
}
.page-print-house .print-side-title p {
  font-weight: 300;
  font-size: 13px !important;
  margin-bottom: 30px;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.floor-wrapper {
  text-align: center;
}
.floor-wrapper img {
  max-height: 100%;
}
.header-tlocrt {
  display: block;
  background-color: #d22138;
  padding: 9px 30px 9px 9px;
  color: #fff;
}
.header-tlocrt img {
  height: 50px;
}
.surface {
  display: flex;
  align-items: center;
  font-size: 22px;
}
.surface strong {
  margin-right: 8px;
  font-size: 10px;
  width: 80px;
}
.ground-plan-wrapper ol {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
  margin-bottom: 0;
}
.ground-plan-wrapper ol li {
  font-size: .8rem;
  flex: 50%;
}
.ground-plan-wrapper ol li:before {
  width: 1.25rem;
  height: 1.25rem;
  line-height: 1.35rem;
  font-size: 0.775rem;
}
.page-print-house .print-upper-content {
  padding: 15px 0 0 0;
}
.page-print-house .print-upper-content .print-title-wrapper p {
  font-size: 16px;
}
.page-print-house .print-upper-content .house-name {
  font-size: 64px;
  margin: 0;
  line-height: 1;
}
.page-print-house .print-upper-content .house-type {
  font-size: 24px;
  margin: 0;
}
.page-print-house .house-info-text .icon-row {
  padding-top: 8px !important;
}
.page-print-house .house-info-text .info-row {
  padding: 10px 0;
  padding-top: 5px;
  border-bottom: none;
}
.page-print-house .house-info-text .info-row p {
  font-size: 12px;
  margin-bottom: 0;
}
.page-print-house .house-info-text .info-row span {
  font-weight: 500;
  font-size: 20px;
  line-height: 1;
  color: #000;
}
.page-print-house .house-info-text .info-row li p {
  margin-bottom: 5px;
}
.page-print-house .house-info-text .house-questions-box, .page-print-house .house-info-text .qr-code-wrapper {
  border: 1px solid #000;
  padding: 5px;
}
.page-print-house .house-info-text .house-questions-box p, .page-print-house .house-info-text .qr-code-wrapper p {
  font-size: 13px;
  line-height: 1.2;
}
.page-print-house .house-info-text .qr-code-wrapper {
  width: 100%;
}
.page-print-house .house-info-text .qr-code-wrapper img {
  max-width: 100px;
}
.page-print-house hr {
  color: #888;
}
.page-print-house .print-icons img {
  max-width: 40px;
}
.page-print-house .print-icons.bed img {
  max-width: 55px;
}
.page-print-house .print-icons p {
  margin: 0;
  margin-bottom: 0 !important;
}
.page-print-house .lower-info-text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.qr-code-wrapper canvas {
  width: 75px!important;
  height: 75px!important;
}
.page-print-house .lower-info-text p {
  font-weight: 400;
}
.page-print-house .lower-info-text h2 {
  font-size: 13px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.page-print-house .lower-info-text ul {
  padding-left: 25px;
  margin-bottom: 15px;
}
.page-print-house .lower-info-text ul p {
  margin: 0;
}
.page-print-house .print-side-title {
  
}
